#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Portal Server Rewriter Service
#

#@EN@ Rewriter
sunPortalRewriterServiceDescription=Rewriter
#@EN@ Rewriter
SunPortalRewriterService=Rewriter

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e

